GmagickDraw::getfillcolor
GmagickDraw::getfont
GmagickDraw
PHP Manual

# GmagickDraw::getfillopacity

(PECL gmagick >= Unknown)

GmagickDraw::getfillopacity — Returns the opacity used when drawing

### Description

public float GmagickDraw::getfillopacity ( void )

Returns the opacity used when drawing

### Parameters

This function has no parameters.

### Return Values

Returns the opacity used when drawing using the fill color or fill texture. Fully opaque is 1.0.

GmagickDraw::getfillcolor
GmagickDraw::getfont
GmagickDraw
PHP Manual